You are here: Home » Reply

Reply To: Optware ipkg installing stable and ignoring nightly svn

#17762

fizze
Participant

yes. uninstall mt-daapd 0.2.4 first.

I have never even installed it from the real feeds. Since updates are scarce, you should be fine with the “static” file 😉